TEMP-0962685-9285F4

NameTEMP-0962685-9285F4
DescriptionEditor: Ensure latest comments can only be viewed from public posts
SourceAutomatically generated temporary name. Not for external reference.
Debian Bugs962685

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
wordpress (PTS)stretch (security), stretch4.7.5+dfsg-2+deb9u6vulnerable
buster, buster (security)5.0.10+dfsg1-0+deb10u1fixed
bullseye, sid5.4.2+dfsg1-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
wordpresssourcebuster5.0.10+dfsg1-0+deb10u1
wordpresssource(unstable)5.4.2+dfsg1-1962685

Notes

https://core.trac.wordpress.org/changeset/47984

Search for package or bug name: Reporting problems